prefix=/opt/local/libexec/ffmpeg4
exec_prefix=${prefix}
libdir=/opt/local/libexec/ffmpeg4/lib
includedir=/opt/local/libexec/ffmpeg4/include

Name: libavutil
Description: FFmpeg utility library
Version: 56.70.100
Requires: 
Requires.private: 
Conflicts:
Libs: -L${libdir}  -lavutil 
Libs.private: -pthread -lm -Wl,-framework,OpenCL -framework VideoToolbox -framework CoreFoundation -framework CoreMedia -framework CoreVideo -framework CoreServices
Cflags: -I${includedir}
